/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "1114"; */
"Open Help" = "打开帮助";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1970"; */
"Continue" = "继续";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1971"; */
"Cancel" = "取消";